html {
	font-family: "Linux Libertine", Palatino, "DejaVu Sans", serif;
	color: #036;
	text-align: justify;
	line-height: 1.5;

	margin-left: auto;
	margin-right: auto;
}

body {
	margin: 0;
}

a {
	color: #fff;
	text-decoration: none;
	background: rgba(0, 51, 102, 0.5);
	padding: 0px 3px;
}

a:hover {
	background: rgba(0, 51, 102, 0.3);
	padding: 0px 3px;
}

li {
	list-style-type: circle;
}

/* ONLY PyTouhou TITLE AND SUBTITLE */

h1 {
	font-size: 42px;
	font-weight: 100;
	line-height: 0;
	margin-bottom: 0px;
	font-variant: small-caps;
}

h1 > span {
	font-size: 52px;
}

h3 {
	font-weight: 100;
	font-style: italic;
	padding-bottom: 20px;
}

/* OTHER SECTIONS TITLES */

h2 {
	font-size: 35px;
	font-weight: 100;
	line-height: 0.7;
	font-variant: small-caps;
}

h2:first-letter {
	font-size: 40px;
}

/* SECTIONS BACKGROUND */

body > header {
	text-align: left;
	padding: 30px 30px 5px 30px;
}

body > section {
	text-align: left;
	padding: 15px 30px 5px 30px;
}

#download > p {
	padding-top: 15px;
	clear: left;
}

#screenshots {
	text-align: left;
	padding: 15px 30px 20px 30px;
}

/* SCREENSHOTS STYLING */

#screenshots img {
	background: rgba(0, 51, 102, 0.5);
	padding: 10px;
	margin: 10px 10px 0px 0px;
}

#screenshots a {
	border: 0px;
	background: none;
	padding: 0px;
}

/* DOWNLOADS IMAGES WITH HOVER EFFECT (too complicated) */

.os svg,
.os img {
	height: 110px;
	width: 110px;
	padding: 5px;
	margin-right: 40px;
}

.os {
	display: block;
	height: 120px;
	width: 120px;
	position: relative;
	float: left;
	margin: 2.5px;
}

.os:hover > p {
	display: block;
}

.os:hover > img {
	opacity: 0.8;
}

.os > p {
	height: 100%;
	width: 100%;
	display: none;
	clear: both;
	background: rgba(0, 51, 102, 0.1);
	bottom: -15px;
	position: absolute;
	z-index: 2;
}

.os > p > a {
	height: 120px;
	width: 120px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}

/* LANGUAGE SELECTION */

#language-switch {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#language-switch > div {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 50%;
	height: 30%;
	margin: auto;
	padding: 2em;
	background: rgba(0, 51, 102, 0.1);
	text-align: center;
}
